Subject: Re: [PATCH] cpuidle/powernv: Re-enable fastsleep at boot time

From: Preeti U Murthy <[email-masked]>
Date: Wed, 19 Nov 2014 12:38:59 +0530

Hi Joel,

On 11/19/2014 08:04 AM, Joel Stanley wrote:
> Hey Preeti,
> 
> On Tue, Nov 18, 2014 at 5:26 PM, Preeti U Murthy
> <[email-masked]> wrote:
>> Commit dcb18694 "Fix ipi on palmeto" disabled fastsleep at boot time.
> 
> I couldn't find this commit in any tree; upstream, mpe's next, nor powerkvm.

Oh yes you are right. I must have been looking at the wrong git branch.
I verified upstream now. The commit dcb18694 is not present.So we are
good. Thanks for pointing this out :)

Sorry for the noise!
> 
> I remember testing this as a workaround for the palmetto, but I don't
> recall sending it upstream.
> 
> Cheers,
> 
> Joel
> 

Regards
Preeti U Murthy